<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Form</title>
  </head>
  <body>
    <!-- section 1 -->
    <div class="main-content">
      <pre>Dynamic  Form  Builder</pre>
      <div class="section1">
        <select name="select" id="select-group">
          <option value="select">Select</option>
          <option value="checkbox">Checkbox</option>
          <option value="color">Color</option>
          <option value="date">Date</option>
          <option value="datetime-local">Datetime-local</option>
          <option value="email">Email</option>
          <option value="file">File</option>
          <option value="hidden">Hidden</option>
          <option value="image">Image</option>
          <option value="month">Month</option>
          <option value="number">Number</option>
          <option value="password">Password</option>
          <option value="radio">Radio</option>
          <option value="range">Range</option>
          <option value="search">Search</option>
          <option value="tel">Tel</option>
          <option value="text">Text</option>
          <option value="time">Time</option>
          <option value="url">URL</option>
          <option value="week">Week</option>
        </select>
        <div class="validation">
          <select name="select" id="select-group2">
            <option value="select">Select</option>
            <option value="yes">Yes</option>
            <option value="no">No</option>
          </select>
        </div>
        <div class="btn">
          <button class="add-btn">Add</button>
        </div>
      </div>
    </div>
    <!-- section 2 -->
    <div class="section2">
      <form class="form" id="updatedForm"></form>
    </div>

    <!-- script file -->
    <script src="form.js"></script>
  </body>
</html>
